/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#Terms_\&_Conditions h2 {
    color: #000 !important;
}
div#Privacy_Policy h2 {
    color: #000 !important;
}
div#Privacy_Policy ul li {
    color: #000 !important;
}
div#Privacy_Policy p {
    color: #000 !important;
}
div#Terms_\&_Conditions ul li {
    color: #000 !important;
}
div#Terms_\&_Conditions p {
    color: #000 !important;
}
div#produ i.normal.icon-salient-cart {
    margin: 0px 10px !important;
}
#footer-outer ul li a, #footer-outer p {
    font-size: 16px !important;
}
#footer-outer #copyright p {
    display: table;
}
#ser-sec .carousel-item .text_carr p {
    min-height: 102px !important;
}
#testi-sec .carousel-item .tes_text {
    min-height: 183px;
}
div#pro h2 {
    color: #000 !important;
    line-height: 40px;
}
div#slider-sec .content {
    padding: 0px 45px !important;
}
html, body, ul li a{
	font-size: 16px !important;
}
/* html, body, span{
	font-size: 16px !important;
} */
ul.sub-menu.tracked-pos li a {
    color: #fff !important;
}
div#pro h2 {
    color: #000 !important;
}
/* Contact form css start */
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}

.page-id-21 #ctn {
    margin: 0;
}

.page-id-21 #ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}

.page-id-21 #ctn textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-21 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-21 #ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}

/* contact css end */

ul.sub-menu.tracked-pos {
    margin: -44px 2px !important;
}
/* div#page-header-bg h1 {
    text-shadow: #009fe0 1px 0 10px;
} */
.nectar-woo-carousel-top h1 {
    font-family: exb !IMPORTANT;
    font-size: 40px;
    line-height: 60px;
    color: #000 !important;
}
i.icon-salient-cart {
    margin: 0px -43px !important;
}
header#top ul.sf-menu {
    justify-content: flex-end !important;
}
header#top .sf-menu li.get-btn a span {
    color: #fff !important;
	font-family: pbold !IMPORTANT;
    text-transform: uppercase;
    font-size: 16px;
}
li.nectar-woo-cart{
	color: #fff !important;
}
/* li.nectar-woo-cart {
    display: none !important;
} */
div#media_image-2 img {
    width: 65% !important;
}
a#logo {
    margin-bottom: 5px !important;
}
/* 
 header#top ul.sf-menu.sf-js-enabled.sf-arrows {
	margin-left: 260px;
}  */

/* header#top ul.sf-menu.sf-js-enabled.sf-arrows {
	margin-left: -200px !important;
} */
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca {
    text-align: left;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca a span {
    font-family: pbold !IMPORTANT;
    font-size: 20px;
    font-weight: 700 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca {
    padding-left: 60px;
    border-left: 2px solid #cccccc;
    position: relative;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca strong {
    font-family: pbold !IMPORTANT;
    text-transform: uppercase;
    color: #009fe0 !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    font-size: 30px;
    COLOR: #009fe0;
    left: 30px;
}

/* header#top ul.buttons.sf-menu li a span {
    color: #fff !important;
    font-family: pbold !IMPORTANT;
    text-transform: uppercase;
    font-size: 16px;
} */
header#top .sf-menu li.get-btn {
    background: #111111;
    padding: 0px 50px 0px 30px;
}
/* header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #009fe0 !important;
} */
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-family: pbold !IMPORTANT;
    text-transform: uppercase;
    font-size: 16px;
}
header#top {
    padding-left: 17% !IMPORTANT;
}
#slider-sec h2.ns-heading-el {
    color: #111111;
    font-family: bold !IMPORTANT;
    font-weight: 800 !important;
    font-size: 70px;
    line-height: 90px;
}
#slider-sec p {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 24px;
    color: #111111;
    width: 57%;
}
#slider-sec .image-bg {
    background-color: #fff !important;
    background-size: 100% 100%;
}
#slider-sec a.primary-color {
    font-family: bold !IMPORTANT;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-weight: 100 !IMPORTANT;
    font-size: 16px;
    background: #009fe0 !important;
    padding: 25px 30px 22px 30px;
    border-radius: 8px !important;
}
#slider-sec a.extra-color-1 {
    background: transparent !important;
    color: #111111;
    letter-spacing: 0px;
    font-family: bold !important;
    font-size: 16px;
    text-decoration: underline;
    box-shadow: unset !important;
}
html body p {
    font-family: 'reg' !important;
    font-size: 16px;
    line-height: 24px;
}
html body h1 {
    font-family: exb !IMPORTANT;
    font-size: 40px;
    line-height: 60px;
}
a#butt-sec {
    font-size: 16px;
    font-family: bold !IMPORTANT;
    font-weight: 400 !important;
    border-radius: 7px !IMPORTANT;
    padding: 15px 30px;
}
#home-sec .img-with-aniamtion-wrap.right {
    float: right;
    width: 70%;
    margin-top: -150px;
}
#home-sec .c1:before {
    content: "";
    position: absolute;
    border: 2px solid #009fe0;
    background: transparent;
    width: 70%;
    height: 50%;
    left: -10px;
    top: -20px;
}
#home-sec .c1 {
    padding-right: 40px;
}
html body h2 {
    font-family: bold !important;
    font-size: 35px;
    line-height: 34px;
}
#ser-sec .carousel-item {
    border: 2px solid #e5e5e5;
    margin: 0px 9px;
    padding: 60px 20px 60px 20px;
    transition: 0.9s;
}
#ser-sec .owl-stage {
    padding-top: 120px;
}
#ser-sec .carousel-item h5 {
    display: table;
    background: #000 !important;
    margin: auto;
    padding: 30px 40px;
    margin-top: -140px;
    margin-bottom: 30px;
    border: 10px solid #fff;
    box-shadow: 0px 0px 0px 2px #000;
    transition: 0.9s;
}
#ser-sec .carousel-item:hover h5 {
    background: #009fe0 !IMPORTANT;
    box-shadow: 0px 0px 0px 2px #009fe0;
}
#ser-sec .carousel-item h5 img {
    height: 70px;
}
#ser-sec .carousel-item:hover {
    background: #fff !important;
    border-color: #009fe0 !important;
}
#testi-sec .carousel-item p {
    font-size: 16px;
    line-height: 26px;
}
#about-sec .lft h1 {
    margin-bottom: 30px;
}
#about-sec .lft {
    padding-left: 300px;
    padding-right: 60px;
}
#testi-sec .carousel-item img {
    width: auto;
}
#testi-sec .carousel-item h4, #testi-sec .carousel-item h5 {
    font-family: reg !IMPORTANT;
    line-height: 20px;
}
#testi-sec .carousel-item {
    background: #fff;
    margin: 40px 10px 0px 10px;
    padding: 40px 30px 40px 30px;
    border-radius: 10px !IMPORTANT;
    box-shadow: 0px 0px 10px 0px #Ccc;
}
#testi-sec .iwithtext .iwt-text {
    padding-left: 125px;
    padding-top: 20px;
}
#testi-sec .carousel-item:after {
    content: url(https://devu05.testdevlink.net/sons/wp-content/uploads/2023/05/Group-2.png);
    position: absolute;
    right: 40px;
    top: -10px;
}
#testi-sec .carousel-item:before {
    content: url(https://devu05.testdevlink.net/sons/wp-content/uploads/2023/05/Group-2.png);
    position: absolute;
    top: -10px;
}
#testi-sec button.owl-dot.active span {
    background: #3f0064 !important;
    box-shadow: 0px 0px 0px 1px green;
}
#testi-sec button.owl-dot span {
    background: #919da7 !important;
    transform: unset;
    width: 20px;
    height: 20px;
    border: 5px solid #fff;
}
#glo-sec .txt1 {
    background: #009fe0;
    padding: 50px 100px 150px 30px;
    width: 140%;
    position: relative;
    left: -90px;
    top: -100px;
}
#glo-sec .txt1 h2 {
    font-family: exb !IMPORTANT;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 60px;
    text-align: right;
}
#glo-sec .txt1 h1 {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
    text-transform: uppercase;
    opacity: 0.1;
    font-size: 70px;
    line-height: 80px;
}
#glo-sec .vc_col-sm-8 label {
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
#glo-sec .vc_col-sm-8 p {
    padding-bottom: 0px !IMPORTANT;
}
#glo-sec .vc_col-sm-8 {
    background: #fff !important;
    padding: 40px 40px;
    box-shadow: 0px 0px 10px 0px #ccc;
}
#glo-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000 !IMPORTANT;
    opacity: 1;
    font-size: 16px;
}
#glo-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-bottom: 1px solid #000;
    border-radius: 0px !IMPORTANT;
    margin-bottom: 30px;
    color: #000 !important;
}
#glo-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #000;
    opacity: 1;
    font-size: 16px;
}
#glo-sec textarea.wpcf7-form-control.wpcf7-textarea {
    border-bottom: 1px solid #000;
    border-radius: 0px !IMPORTANT;
    margin-bottom: 30px;
    color: #010 !important;
    height: 120px;
    resize: none;
}
#footer-outer ul li a, #footer-outer p {
    font-family: 'reg';
    font-size: 13px;
    line-height: 23px;
    opacity: 0.9;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: 'pbold';
    font-size: 30px;
    line-height: 40px;
    margin-top: -10px;
}
#nav_menu-2 .ca {
    display: none;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #0291cc !important;
}

#glo-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: transparent !important;
    font-size: 0px;
    background-image: url(https://devu05.testdevlink.net/sons/wp-content/uploads/2023/05/Iconfd.png);
    background-size: 100% 100%;
    padding: 40px 40px !important;
    float: right;
    margin-top: -120px;
    border-radius: 80px !IMPORTANT;
}
#glo-sec {
    padding-top: 200px !IMPORTANT;
}
#glo-sec .row-bg.viewport-desktop.using-bg-color {
    height: 40%;
    top: 60%;
}
#footer-widgets .icn ul li a {
    opacity: 1;
}
#footer-widgets .icn ul li a i:hover {
    background: #0291cc !IMPORTANT;
    border: unset;
}
#footer-widgets .icn ul li a i {
    border: 1px solid;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 40px !IMPORTANT;
    margin-right: 10px;
}
#footer-widgets .icn ul li {
    display: inline-block;
}
#footer-widgets .col.span_3:nth-child(1):before {
    height: 0px;
}
#footer-widgets .col.span_3:before {
    content: '';
    background: #fff;
    width: 1px;
    height: 160px;
    position: absolute;
    left: 40px;
    top: 30px;
    opacity: 0.7;
}
#footer-widgets .col.span_3:nth-child(3):before {
    left: -50px;
}
#footer-widgets .col.span_3:nth-child(4):before {
    left: -30px;
}
#footer-widgets input.tnp-email {
    background: transparent !important;
    color: #fff !important;
    font-family: reg !important;
    border-radius: 50px !important;
    padding: 15px 70px 15px 20px !IMPORTANT;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff !important;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    width: auto;
    right: 1px;
    font-size: 0px;
    background-color: transparent !important;
    opacity: 1;
    background-image: url(https://devu05.testdevlink.net/sons/wp-content/uploads/2023/05/Group-6fd.png);
    padding: 28px 28px;
    background-size: 100% 100%;
}
#text-4 {
    float: right;
}
.tr p {
    font-size: 20px;
    line-height: 30px;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets .row {
    border-bottom: 2px solid #333333;
    padding-bottom: 50px !important;
}
#media_image-2 {
    margin-bottom: 10px !IMPORTANT;
}
#glo-sec .vc_col-sm-8:before {
    content: '';
    background: transparent;
    border: 2px solid #009fe0;
    z-index: -9;
    height: 80%;
    position: absolute;
    width: 70%;
    top: -50px;
    right: -50px;
}
#glo-sec .txt1:before {
    content: url(https://devu05.testdevlink.net/sons/wp-content/uploads/2023/05/Ellipse-1-copy-8fd.png);
    position: absolute;
    bottom: -50px;
    left: -50px;
}
#about-sec a#butt-sec {
    padding: 15px 50px;
}

div#home-sec {
    color: #000;
    font-family: reg !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
/* 	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-left: 160px;
} */
	html body h1 {
    font-family: exb !IMPORTANT;
    font-size: 44px;
    line-height: 55px;
}a#butt-sec {
    font-size: 16px;
    font-family: bold !IMPORTANT;
    font-weight: 400 !important;
    border-radius: 7px !IMPORTANT;
    padding: 15px 30px;
}
	#about-sec .lft {
    padding-left: 160px;
    padding-right: 60px;
}
	#glo-sec .txt1 h2 {
    font-size: 50px;
    line-height: 60px;
    text-align: right;
    margin-top: -60px;
}
	#testi-sec {
    padding: 60px 0px !IMPORTANT;
}

	#ser-sec .owl-stage {
    padding-top: 90px;
}
	#about-sec .ryt {
    padding-right: 50px;
}
	#text-3 {
    float: left;
}

	#about-sec {
    padding-bottom: 120px !IMPORTANT;
}
	header#top {
    padding-left: 10% !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
/* 	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-left: 60px;
} */
	#glo-sec .txt1 {
    padding: 50px 150px 150px 30px;
    width: 140%;
    left: -30px;
    top: -100px;
}
	#about-sec .lft {
    padding-left: 90px;
    padding-right: 80px;
}
	html body h1 {
    font-family: exb !IMPORTANT;
    font-size: 40px;
    line-height: 50px;
}
	#slider-sec p {
    font-size: 14px;
    line-height: 23px;
    width: 54%;
}
	#slider-sec h2.ns-heading-el {
    font-weight: 800 !important;
    font-size: 70px !IMPORTANT;
    line-height: 80px !important;
}
	header#top {
    padding-left: 6% !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top .sf-menu li.get-btn {
    background: #111111;
    padding: 0px 50px 0px 30px;
}
	header#top nav {
    width: 95%;
}
/* 	header#top ul.buttons.sf-menu li {
    background: #111111;
    padding: 0px 120px 0px 30px;
    position: relative;
    left: 30px;
} */
	#slider-sec .content {
    margin-top: -70px;
}
	html body h2 {
    font-size: 21px;
    line-height: 31px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#slider-sec p {
    font-size: 14px;
    line-height: 23px;
    width: 58%;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca:before {
    font-size: 30px;
    left: 15px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca {
    padding-left: 40px;
    position: relative;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows .ca a span {
    font-family: pbold !IMPORTANT;
    font-size: 16px;
    font-weight: 700 !important;
}
}
@media (max-width: 1260px) {
/* 	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-left: 0;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#about-sec {
    padding-bottom: 50px !IMPORTANT;
    padding-top: 50px !IMPORTANT;
}
	#glo-sec {
    padding-top: 110px !IMPORTANT;
}
	#footer-widgets .row {
    border-bottom: 2px solid #333333;
    padding-bottom: 40px !important;
}
	#footer-widgets .col.span_3:nth-child(3):before {
    left: -35px;
}
	#footer-widgets .col.span_3:nth-child(4):before {
    left: -12px;
}
	#footer-widgets .col.span_3:before {
    content: '';
    width: 1px;
    height: 180px;
    left: 15px;
    top: 30px;
}
	#footer-outer ul li a, #footer-outer p {
    font-family: 'reg';
    font-size: 12px;
    line-height: 22px;
    opacity: 0.9;
}
	#glo-sec .txt1 {
    padding: 50px 110px 80px 30px;
    width: 140%;
    left: -30px;
    top: -130px;
}
	#glo-sec .txt1 h1 {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
    text-transform: uppercase;
    opacity: 0.1;
    font-size: 50px;
    line-height: 50px;
}
	#glo-sec .txt1 h2 {
    font-family: exb !IMPORTANT;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 40px;
    text-align: right;
}
	#testi-sec {
    padding: 60px 0px 60px 0px !IMPORTANT;
}
	#testi-sec .carousel-item h4, #testi-sec .carousel-item h5 {
    font-family: reg !IMPORTANT;
    line-height: 17px;
    font-size: 14px;
}
	#testi-sec .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 0px;
}
	#testi-sec .iwithtext .iwt-icon img {
    width: 65%;
}
	#about-sec .lft {
    padding-left: 50px;
    padding-right: 30px;
}
	#ser-sec .carousel-item {
    border: 2px solid #e5e5e5;
    margin: 0px 9px;
    padding: 50px 20px 20px 20px;
    transition: 0.9s;
}
	html body h2 {
    font-size: 15px;
    line-height: 22px;
}
	#ser-sec .carousel-item h5 {
    padding: 10px 20px;
    margin-top: -140px;
    margin-bottom: 30px;
    transition: 0.9s;
}
	#home-sec .c1:before {
    border: 2px solid #009fe0;
    width: 70%;
    height: 50%;
    left: -10px;
    top: -10px;
}
	html body h1 {
    font-family: exb !IMPORTANT;
    font-size: 30px;
    line-height: 40px;
}
	html body p {
    font-family: 'reg' !important;
    font-size: 14px;
    line-height: 18px;
}
	#slider-sec .content {
    margin-top: -50px;
}
	#slider-sec h2.ns-heading-el {
    font-weight: 800 !important;
    font-size: 50px !IMPORTANT;
    line-height: 60px !important;
}
	header#top {
    padding-left: 7% !IMPORTANT;
    padding-right: 7% !IMPORTANT;
}
	#home-sec .img-with-aniamtion-wrap.right {
    float: right;
    width: 70%;
    margin-top: -90px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
		html body p {
    font-family: 'reg' !important;
    font-size: 14px;
    line-height: 18px;
}
	#text-4 {
    float: unset;
}
	#text-3 {
    float: unset;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-widgets .col.span_3:before {
    height: 0px !IMPORTANT;
}
	#glo-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 40px 40px !important;
    margin-top: -100px;
}
	#glo-sec textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
    resize: none;
}
	#glo-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 10px;
    color: #000 !important;
}
	#glo-sec .col.span_12 {
    margin-bottom: 0px !IMPORTANT;
}
	#glo-sec .txt1 h2 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
}
	#glo-sec .vc_col-sm-8:before {
    width: 0px;
    height: 0px;
}
	#glo-sec {
    padding-top: 30px !IMPORTANT;
}
	#glo-sec .txt1 {
    padding: 50px 30px 50px 30px;
    width: 100%;
    left: 0px;
    top: 0px;
    text-align: center;
}
	#testi-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#about-sec .ryt {
    padding-right: 0px;
}
	#about-sec .lft {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    text-align: center;
}
	a#butt-sec {
    font-size: 14px;
    border-radius: 7px !IMPORTANT;
    padding: 16px 20px;
}
	#home-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	header#top {
    padding-left: 9% !IMPORTANT;
    padding-right: 9% !IMPORTANT;
}
	#slider-sec .content {
    margin-top: -30px;
}
	#slider-sec h2.ns-heading-el {
    font-weight: 800 !important;
    font-size: 40px !IMPORTANT;
    line-height: 50px !important;
}
	#slider-sec p {
    font-size: 14px;
    line-height: 22px;
    width: 53%;
}
	#slider-sec a.extra-color-1 {
    font-size: 12px;
}
	#slider-sec a.primary-color {
    font-size: 12px;
    padding: 15px 20px 12px 20px;
    border-radius: 4px !important;
}
	#home-sec .c1 {
    padding-right: 0px;
}
	.tr p {
    font-size: 12px;
    line-height: 25px;
}
	#testi-sec .carousel-item p {
    font-size: 12px;
    line-height: 26px;
}
	#about-sec {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 50px !IMPORTANT;
}
	#glo-sec .txt1:before {
    transform: scale(0);
}
	#footer-widgets .icn ul li a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-right: 5px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
		html body p {
    font-family: 'reg' !important;
    font-size: 14px;
    line-height: 18px;
}
	header#top {
    padding-left: 3% !IMPORTANT;
    padding-right: 3% !IMPORTANT;
}
	html body p br {
    display: none;
}
	#glo-sec .vc_col-sm-8 {
    padding: 20px 20px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#slider-sec h2.ns-heading-el {
    font-weight: 800 !important;
    font-size: 26px !IMPORTANT;
    line-height: 36px !important;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#slider-sec p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
		html body p {
    font-family: 'reg' !important;
    font-size: 14px;
    line-height: 18px;
}
	#slider-sec a.extra-color-1 {
    font-size: 12px;
    padding: 10px 5px;
}
	#slider-sec a.primary-color {
    font-size: 14px;
    padding: 18px 20px 14px 20px;
    border-radius: 4px !important;
}
	header#top {
    padding-left: 0% !IMPORTANT;
    padding-right: 0% !IMPORTANT;
}
	html body h1 {
    font-size: 24px;
    line-height: 33px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
